Support » Theme: Annina » Update of Annina1.6.5,Annina1.6.6

  • takayukiimanishi

    (@takayukiimanishi)


    I get this warning when updating from Annina1.6.4 to Annina1.6.4 or Annina1.6.6.
    So I have not updated

    The page I need help with: [log in to see the link]

  • The topic ‘Update of Annina1.6.5,Annina1.6.6’ is closed to new replies.